<%--
  - FileName   : UserList.jsp
  - Author(s)  : Joung Kyu Park
  - Date       : 2007.05.16
  - Copyright  : Copyright (c) 2002-2007 www.hwenc.com, Inc.
  -
  - Description: 세금계산서 팝업
  --%>
  

<%@ page contentType="text/html; charset=utf-8" %>
<%@ page import="com.udapsoft.waf.system.HandlerStorage" %>
<%@ page import="com.udapsoft.waf.common.ui.*" %>
<%@ page import="kr.co.hsnc.common.util.*"%>
<%@ page import="kr.co.hsnc.common.sql.*" %>
<%@ page import="kr.co.hsnc.common.config.WAFConfig"%>
<%@ include file="/jsp/work/taglib.jsp" %>
<%@ page contentType="text/html; charset=utf-8" %>
<jsp:useBean id="ctx" class="com.udapsoft.waf.system.context.SessionContext" scope="session" />
<%
	ctx.init(request, response);
	HandlerStorage storage = ctx.getHandlerStorage();
	
	
	ValueObject params = storage.getParams();

	RowSet rowSet = storage.getRowSet("rowSet");
	
	String	sUrl	=	WAFConfig.get("waf.smb.url");

	for(int i=0; i<rowSet.size();i++)
	{
%>
<iframe src="<%=sUrl%>/callSB_V3/XXSB_DTI_PRINT_VIEW.asp?CONVERSATION_ID=<%=rowSet.getRow(i).get("CONVERSATION_ID")%>&SBTYPE=AP" frameborder="0" width="660" height="530">
</iframe><br/>
<%		
	}
%>